ReferenceItem lists
Companies / Credit worthiness
GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
application/json- response
[index: integer]?curl -X GET 'https://<your-instance>/api/item-lists/companies/credit-worthiness' \ -H 'Authorization: Bearer <access-token>'[ { "id": 0, "name": "string", "number": 0 }]GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
id*integerFormat
int32application/json- response
id?integerFormat
int32name?stringLength
length <= 80number?integerFormat
int32curl -X GET 'https://<your-instance>/api/item-lists/companies/credit-worthiness/0' \ -H 'Authorization: Bearer <access-token>'{ "id": 0, "name": "string", "number": 0}